[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Qt DlgEdit
Name[af]=qt dlgedit
Name[ar]=محرر صناديق الحوار QT
Name[eo]=Qt-Dialogredaktilo
Name[lv]=Qt DlgRedaktors
Name[pl]=Qt Edytor okien dialogowych
Name[ro]=Editor de dialoguri Qt
Name[sv]=Qt dlgedit
Name[th]=แก้ไขกล่องโต้ตอบสำหรับ Qt
Name[ven]=Qt Dlgsengulusa
Name[xh]=Qt Hlela i Dlg
Name[xx]=xx
Name[zh_TW]=Qt 對話盒編輯器
Name[zu]=Hlela i Dlg
MimeType=
GenericName=Dialog Editor
GenericName[af]=dialoog redigeerder
GenericName[ar]=محرر صناديق حوار
GenericName[bg]=Редактор на Диалози
GenericName[bs]=Editor Qt dijaloga
GenericName[cs]=Editor dialogů
GenericName[da]=Dialog-editor
GenericName[de]=Dialog-Editor
GenericName[el]=Διορθωτής Διαλόγων
GenericName[en_GB]=Dialogue Editor
GenericName[eo]=Dialogredaktilo por Qt-programoj
GenericName[es]=Editor de diálogos
GenericName[et]=Dialoogide redaktor
GenericName[eu]=Elkarrizketa Editorea
GenericName[fi]=Dialogieditori
GenericName[fr]=Éditeur de boîtes de dialogue
GenericName[he]=עורך תיבות דו-שיח
GenericName[hu]=párbeszédablak-szerkesztő
GenericName[is]=Viðmótseiningahönnuður
GenericName[it]=Editor delle finestre di dialogo
GenericName[ja]=ダイアログエディタ
GenericName[lt]=Dialogų Redaktorius
GenericName[lv]=Dialogu Redaktors
GenericName[mt]=Editur tad-Djalogi
GenericName[nb]=Dialogredigerer
GenericName[nl]=dialoog-editor
GenericName[nn]=Redigering av dialogar
GenericName[pl]=Edytor okien dialogowych
GenericName[pt]=Editor de Diálogos
GenericName[pt_BR]=Editor de diálogos
GenericName[ro]=Editor de dialoguri
GenericName[ru]=Редактор диалогов для Qt
GenericName[sk]=Editor dialógov
GenericName[sl]=Urejevalnik pogovornih oken
GenericName[sv]=Dialogeditor
GenericName[ta]=¯¨ÃÂ¡¼ü ¦¾¡ÌôÀ¡Ç÷
GenericName[th]=เครื่องมือแก้ไขกล่องโต้ตอบ
GenericName[tr]=İletişim Kutusu Düzenleyicisi
GenericName[uk]=Редактор діалогів
GenericName[ven]=Munwali wa Mufhindulano
GenericName[vi]=Trình biên soạn hộp thoại
GenericName[xh]=Umhleli Wencoko Yababini
GenericName[xx]=xx
GenericName[zh_CN]=对话框编辑器
GenericName[zh_TW]=對話盒編輯器
GenericName[zu]=Umhleli Wengxoxo
Exec=dlgedit
Icon=dlgedit
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
